PYSATELLITES(1)

NAME
pysatellites - simulates the launching of satellites

SYNOPSIS

pysatellites [-d debuglevel] [--debug=debuglevel] [-f file] [--fichier=file] [-h ] [--help]

DESCRIPTION

This program can be used to train people to spatial mechanics at an elementary level. You are given the power to launch a satellite, from outside the atmosphere, around a handfull of predefined planets, or around any special object you may imagine. Input the intial velocity vector of the satellite, and you will get the simulated trajectory, as well as some informations like the plots of variation of speed. As an extra, you can compute a movie, which represents the planet seen from the satellite's point of view during its orbital period.

OPTIONS

-h --help
    Show a short usage description.

-d debuglevel --debug=debuglevel
    Sets the debug level, from 0 to 10 (default = 0).

-f file --fichier=file
    Sets the configuration file (default: none)

COPYRIGHT
Copyright © 2008 Georges Khaznadar